<?php
	$topdir = '..';
	require $topdir."/dacode.php3";

	$user = LoadClass('User');
	$html = LoadClass('Html');
	$sidebox = LoadClass('Sidebox');

	//   $user->send_password() must be called before any output
	$title = $user->send_password($HTTP_POST_VARS['al_login'],$HTTP_POST_VARS['al_email']);
	$text = "<span class=\"newstext\">$title</span>\n";
 	$html->parsetemplate('users.tmpl');
?>
